using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace AgencySystem
{
    public partial class SingleCity : UserControl
    {
        private static SingleCity _instance;
        public static SingleCity Instance
        {
            get
            {
                if (_instance == null)
                    _instance = new SingleCity();
                return _instance;
            }
        }
        public SingleCity()
        {
            InitializeComponent();
        }
    }
}
